<!DOCTYPE html>
<html lang="en">
   	<head>
      <meta charset="utf-8">
      <meta content="width=device-width, initial-scale=1.0" name="viewport">
      <title><?php if(!empty($title) && isset($title)) { echo $title; } ?></title>
      <meta content="<?php if(!empty($meta_description) && isset($meta_description)) { echo $meta_description; } ?>" name="description">
      <meta content="<?php if(!empty($meta_keywords) && isset($meta_keywords)) { echo $meta_keywords; } ?>" name="keywords">
      <link rel="canonical" href="<?php echo base_url(uri_string());?>" />
      <!-- Favicons -->
      <link href="https://www.gbtroadline.com/assets/img/favicon.png" rel="icon">
      <link href="https://www.gbtroadline.com/assets/img/apple-touch-icon.png" rel="apple-touch-icon">
      <!-- Google Fonts -->
      <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
      <!-- Vendor CSS Files -->
      <link href="https://www.gbtroadline.com/assets/vendor/animate.css/animate.min.css" rel="stylesheet">
      <link href="https://www.gbtroadline.com/assets/vendor/aos/aos.css" rel="stylesheet">
      <link href="https://www.gbtroadline.com/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
      <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css" rel="stylesheet">
      <link href="https://www.gbtroadline.com/assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
      <link href="https://www.gbtroadline.com/assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
      <link href="https://www.gbtroadline.com/assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
      <link href="https://www.gbtroadline.com/assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">
      <!-- Template Main CSS File -->
      <link href="https://www.gbtroadline.com/assets/css/style.css" rel="stylesheet">
   	</head>
   	<body>
		<!-- ======= Top Bar ======= -->
		<section id="topbar" class="d-flex align-items-center">
		 <div class="container d-flex justify-content-center justify-content-md-between">
		    <div class="contact-info d-flex align-items-center">
		       <i class="bi bi-envelope-fill"></i><a href="mailto:gbtroad@gmail.com">gbtroad@gmail.com</a>
		       <i class="bi bi-phone-fill phone-icon"></i> +1 559-375-5593
		    </div>
		    <div class="social-links d-none d-md-block">
		       <a href="#" class="twitter"><i class="bi bi-twitter"></i></a>
		       <a href="#" class="facebook"><i class="bi bi-facebook"></i></a>
		       <a href="#" class="instagram"><i class="bi bi-instagram"></i></a>
		       <a href="#" class="linkedin"><i class="bi bi-linkedin"></i></i></a>
		    </div>
		 </div>
		</section>
		<!-- ======= Header ======= -->
		<header id="header" class="d-flex align-items-center">
		 <div class="container d-flex align-items-center justify-content-between">
		    <a href="<?php echo base_url(); ?>" class="logo"><img src="https://www.gbtroadline.com/assets/img/logo-white.png" alt="" class="img-fluid"></a>
		    <nav id="navbar" class="navbar">
		       <ul>		       		
					<li><a class="nav-link scrollto <?php if(!empty($classActiveName) && $classActiveName=="home"){ echo "active"; } ?>" href="https://www.gbtroadline.com">Home</a></li>
					<li><a class="nav-link scrollto <?php if(!empty($classActiveName) && $classActiveName=="about"){ echo "active"; } ?>" href="https://www.gbtroadline.com/about">About</a></li>
					<li><a class="nav-link scrollto <?php if(!empty($classActiveName) && $classActiveName=="services"){ echo "active"; } ?>" href="https://www.gbtroadline.com/services">Services</a></li>
					<li><a class="nav-link scrollto <?php if(!empty($classActiveName) && $classActiveName=="contact"){ echo "active"; } ?>" href="https://www.gbtroadline.com/contact">Contact</a></li>
					<li><a class="nav-link scrollto <?php if(!empty($classActiveName) && $classActiveName=="requestaquote"){ echo "active"; } ?>" href="https://www.gbtroadline.com/request-quote-form">Customer(s)</a></li>
		       </ul>
		       <i class="bi bi-list mobile-nav-toggle"></i>
		    </nav>
		    <!-- .navbar -->
		 </div>
		</header>
		<!-- End Header -->