    <!-- ======= Hero Section ======= -->
    <section id="hero">
      <div class="hero-container">
        <div id="heroCarousel" class="carousel slide carousel-fade" data-bs-ride="carousel" data-bs-interval="5000">
          <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>
          <div class="carousel-inner" role="listbox">
            <!-- Slide 1 -->
            <div class="carousel-item active">
              <div class="carousel-background"><img src="<?php echo base_url(); ?>assets/img/slide/slide-1.jpg" alt=""></div>
              <div class="carousel-container">
                <div class="carousel-content">
                  <h2 class="animate__animated animate__fadeInDown">Leader in  <span>Transportation</span></h2>
                  <p class="animate__animated animate__fadeInUp">GBT RoadLine LLC is the leader in the transport industry and are always there for all your transportation related needs.</p>
                </div>
              </div>
            </div>
            <!-- Slide 2 -->
            <div class="carousel-item">
              <div class="carousel-background"><img src="<?php echo base_url(); ?>assets/img/slide/slide-2.jpg" alt=""></div>
              <div class="carousel-container">
                <div class="carousel-content">
                  <h2 class="animate__animated animate__fadeInDown">Specializes in Refrigerated Freight</h2>
                  <p class="animate__animated animate__fadeInUp">Freight that requires specific, temperature-controlled environments during shipment is our speciality, with us you can rest assured that your freight will be fresh and secure.
</p>
                </div>
              </div>
            </div>
            <!-- Slide 3 -->
            <div class="carousel-item">
              <div class="carousel-background"><img src="<?php echo base_url(); ?>assets/img/slide/slide-3.jpg" alt=""></div>
              <div class="carousel-container">
                <div class="carousel-content">
                  <h2 class="animate__animated animate__fadeInDown">Dispatch & Customers Services 24 X 7</h2>
                  <p class="animate__animated animate__fadeInUp">We believe in providing the best customer service and Our Customer service executives are 24X7 available, just one call away.</p>
                </div>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#heroCarousel" role="button" data-bs-slide="prev">
          <span class="carousel-control-prev-icon bi bi-chevron-double-left" aria-hidden="true"></span>
          </a>
          <a class="carousel-control-next" href="#heroCarousel" role="button" data-bs-slide="next">
          <span class="carousel-control-next-icon bi bi-chevron-double-right" aria-hidden="true"></span>
          </a>
        </div>
      </div>
      <svg class="hero-waves" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 24 150 28 " preserveAspectRatio="none">
        <defs>
          <path id="wave-path" d="M-160 44c30 0 58-18 88-18s 58 18 88 18 58-18 88-18 58 18 88 18 v44h-352z">
        </defs>
        <g class="wave1">
          <use xlink:href="#wave-path" x="50" y="3" fill="rgba(255,255,255, .1)">
        </g>
        <g class="wave2">
          <use xlink:href="#wave-path" x="50" y="0" fill="rgba(255,255,255, .2)">
        </g>
        <g class="wave3">
          <use xlink:href="#wave-path" x="50" y="9" fill="#fff">
        </g>
      </svg>
    </section>
    <!-- ======= Hero Section ======= -->
    <!--section id="hero" class="d-flex align-items-center">
      <div class="container position-relative" data-aos="fade-up" data-aos-delay="500">
      
        <h1>Welcome to Day</h1>
      
        <h2>We are team of talented designers making websites with Bootstrap</h2>
      
        <a href="#about" class="btn-get-started scrollto">Get Started</a>
      
      </div>
      
      </section>
      End Hero -->
    <main id="main">
      <!-- ======= About Section ======= -->
      <section id="about" class="about">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 order-1 order-lg-2 d-flex justify-content-center align-items-center" data-aos="fade-left">
			<!-- Full-width images with number and caption text -->
<div class="carousel-container">
  <div class="mySlides animate">
    <img src="<?php echo base_url(); ?>assets/img/1.jpg" class="img-fluid" alt=""/>
    <div class="number">1 / 5</div>

  </div>
  <div class="mySlides animate">
    <img src="<?php echo base_url(); ?>assets/img/2.jpg" class="img-fluid" alt=""/>
    <div class="number">1 / 5</div>

  </div>
  

  <div class="mySlides animate">
    <img src="<?php echo base_url(); ?>assets/img/3.jpg" class="img-fluid" alt=""/>
    <div class="number">2 / 5</div>

  </div>

  <div class="mySlides animate">
    <img src="<?php echo base_url(); ?>assets/img/4.jpg" class="img-fluid" alt=""/>
    <div class="number">3 / 5</div>

  </div>

  <div class="mySlides animate">
    <img src="<?php echo base_url(); ?>assets/img/5.jpg" class="img-fluid" alt=""/>
    <div class="number">4 / 5</div>

  </div>

  <div class="mySlides animate">
    <img src="<?php echo base_url(); ?>assets/img/6.jpg" class="img-fluid" alt=""/>
    <div class="number">5 / 5</div>

  </div>

  <!-- Next and previous buttons -->
  <a class="prev" onclick="prevSlide()">&#10094;</a>
  <a class="next" onclick="nextSlide()">&#10095;</a>

  <!-- The dots/circles -->
</div>
            </div>
            <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 content" data-aos="fade-right">
              <h3>About Us</h3>
              <p class="">
                At GBT RoadLine LLC we are committed to provide excellence in service and provide impecable support to our Customers and Owner Operators. GBT RoadLine LLC Was Founded in February 2010 and It has been managing Trucking and Refrigerated Fleet Transportation Services exceptionally for over 12+ years.</br></br>
                Our Mission is to help make Transportation of Goods easy, reliable and fast. We are presently operating in 48 States.


              </p>
              <ul>
                <li><i class="bi bi-check-circle"></i> Presently Operational in 48 States</li>
                <li><i class="bi bi-check-circle"></i> Best refreigerated fleet service providers across all states.</li>
                <li><i class="bi bi-check-circle"></i> Professional Drivers with years of experience.</li>
                <li><i class="bi bi-check-circle"></i> Provide 24X7 Customer Support to answer all your queries</li>
              </ul>
              
            </div>
          </div>
        </div>
		
      </section>
      <!-- End About Section -->
      <!-- ======= Why Us Section ======= -->
      <section id="why-us" class="why-us">
        <div class="container">
          <div class="row">
            <div class="col-lg-4" data-aos="fade-up">
              <div class="box">
                <span><i class='bx bx-star'></i></span>
                <h4>Freight Service</h4>
                <p>We have a fleet of new equipments  which helps us provide a flaw ess freight services For Refrigerated and Dry Freight Covered in all 48 States in USA.</p>
              </div>
            </div>
            <div class="col-lg-4 mt-4 mt-lg-0" data-aos="fade-up" data-aos-delay="150">
              <div class="box">
                <span><i class='bx bx-star'></i></span>
                <h4>GPS Tracking</h4>
                <p>Know your Freight Location in real-time 24 X 7. Track your shipment and be ensured of on time and safe delivery.</p>
              </div>
            </div>
            <div class="col-lg-4 mt-4 mt-lg-0" data-aos="fade-up" data-aos-delay="300">
              <div class="box">
                <span><i class='bx bx-star'></i></span>
                <h4> 24X7 Support</h4>
                <p>Our trained Staff is Available 24X7 to assist Every time you call us you would be able to talk to a live person and get all your questions answered.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- End Why Us Section -->
      <!-- ======= Clients Section ======= -->
      <!--section id="clients" class="clients">
        <div class="container" data-aos="zoom-in">
          <div class="row d-flex align-items-center">
            <div class="col-lg-2 col-md-4 col-6">
              <img src="<?php echo base_url(); ?>assets/img/clients/client-1.png" class="img-fluid" alt="">
            </div>
            <div class="col-lg-2 col-md-4 col-6">
              <img src="<?php echo base_url(); ?>assets/img/clients/client-2.png" class="img-fluid" alt="">
            </div>
            <div class="col-lg-2 col-md-4 col-6">
              <img src="<?php echo base_url(); ?>assets/img/clients/client-3.png" class="img-fluid" alt="">
            </div>
            <div class="col-lg-2 col-md-4 col-6">
              <img src="<?php echo base_url(); ?>assets/img/clients/client-4.png" class="img-fluid" alt="">
            </div>
            <div class="col-lg-2 col-md-4 col-6">
              <img src="<?php echo base_url(); ?>assets/img/clients/client-5.png" class="img-fluid" alt="">
            </div>
            <div class="col-lg-2 col-md-4 col-6">
              <img src="<?php echo base_url(); ?>assets/img/clients/client-6.png" class="img-fluid" alt="">
            </div>
          </div>
        </div>
      </section-->
      <!-- End Clients Section -->
      <!-- ======= Services Section ======= -->
      <section id="services" class="services">
        <div class="container">
          <div class="section-title">
            <span>Services</span>
            <h2>Services</h2>

          </div>
          <div class="row">
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="fade-up">
              <div class="icon-box">
                <div class="icon"><i class="bx bxl-dribbble"></i></div>
                <h4><a href="">Refrigerator Fleet</a></h4>
                <p>Your Consignment will remain Fresh and Safe with our Best In Class Refregerated Fleets.</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-md-0" data-aos="fade-up" data-aos-delay="150">
              <div class="icon-box">
                <div class="icon"><i class="bx bx-file"></i></div>
                <h4><a href="">Customer Service
</a></h4>
                <p>Our Speciality is our 24X7 Support, always ready to help you if you face any challenges.</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-lg-0" data-aos="fade-up" data-aos-delay="300">
              <div class="icon-box">
                <div class="icon"><i class="bx bx-tachometer"></i></div>
                <h4><a href="">Store Freight
</a></h4>
                <p>Need to hold the freight for later delivery, We will provide a Storage solution. The freight will be held in a safe place until It needs to be delivered.
</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="fade-up" data-aos-delay="450">
              <div class="icon-box">
                <div class="icon"><i class="bx bx-world"></i></div>
                <h4><a href="">PLAN YOUR SHIPMENTS
</a></h4>
                <p>Have a doubt on how to ship your shipment the right way. We will Plan how your supply Chain would work cost-effectively. Contact us our trained team will gladly help.</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="fade-up" data-aos-delay="600">
              <div class="icon-box">
                <div class="icon"><i class="bx bx-slideshow"></i></div>
                <h4><a href="">Well Trained Drivers</a></h4>
                <p>We have the safest, most professional, very well-trained drivers on the road. Because we believe in quality and safety</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="fade-up" data-aos-delay="750">
              <div class="icon-box">
                <div class="icon"><i class="bx bx-arch"></i></div>
                <h4><a href="">Latest Equipments</a></h4>
                <p>We have the most latest equipment that is the latest model of Trucks and Trailers, very well maintained in our own In- house repair shop.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- End Services Section -->
      <!-- ======= Cta Section ======= -->
      <section id="cta" class="cta">
        <div class="container" data-aos="fade-up">
          <div class="text-center col-sm-8 mx-auto">
            <h3>Request a Quote</h3>
            <p> Feel Free to request a quote and we will make sure you will get the best rates and service possible which will help you succeed.</p>
            <a class="cta-btn" href="<?php echo base_url(); ?>request-quote-form">Request a Quote</a>
          </div>
        </div>
      </section>
      <!-- End Cta Section -->
      <!-- ======= Team Section ======= -->
      <!--section id="team" class="team">
        <div class="container">
          <div class="section-title">
            <span>Team</span>
            <h2>Team</h2>
            <p>Sit sint consectetur velit quisquam cupiditate impedit suscipit alias</p>
          </div>
          <div class="row">
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in">
              <div class="member">
                <img src="assets/img/team/team-1.jpg" alt="">
                <h4>Walter White</h4>
                <span>Chief Executive Officer</span>
                <p>
                  Magni qui quod omnis unde et eos fuga et exercitationem. Odio veritatis perspiciatis quaerat qui aut aut aut
                </p>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in">
              <div class="member">
                <img src="assets/img/team/team-2.jpg" alt="">
                <h4>Sarah Jhinson</h4>
                <span>Product Manager</span>
                <p>
                  Repellat fugiat adipisci nemo illum nesciunt voluptas repellendus. In architecto rerum rerum temporibus
                </p>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in">
              <div class="member">
                <img src="assets/img/team/team-3.jpg" alt="">
                <h4>William Anderson</h4>
                <span>CTO</span>
                <p>
                  Voluptas necessitatibus occaecati quia. Earum totam consequuntur qui porro et laborum toro des clara
                </p>
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section-->
      <!-- End Team Section -->
      <!-- ======= Contact Section ======= -->
      <section id="contact" class="contact">
        <div class="container">
          <div class="section-title">
            <span>Contact</span>
            <h2>Contact</h2>
          </div>
          <div class="row" data-aos="fade-up">
            <div class="col-lg-6">
              <div class="info-box mb-4">
                <i class="bx bx-map"></i>
                <h3>Our Address</h3>
                <p>6759 w Browning Ave Fresno, CA, 93723</p>
              </div>
            </div>
            <div class="col-lg-3 col-md-6">
              <div class="info-box  mb-4">
                <i class="bx bx-envelope"></i>
                <h3>Email Us</h3>
                <p>gbtroad@gmail.com</p>
              </div>
            </div>
            <div class="col-lg-3 col-md-6">
              <div class="info-box  mb-4">
                <i class="bx bx-phone-call"></i>
                <h3>Call Us</h3>
                <p> +1 559-375-5593</p>
              </div>
            </div>
          </div>
          <div class="row" data-aos="fade-up">
            <div class="col-lg-6 ">
              <iframe class="mb-4 mb-lg-0" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3193.9746620961278!2d-119.91412348470955!3d36.81912707994456!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80946f6ceaab1289%3A0xb9382301f34f2fcc!2s6759%20W%20Browning%20Ave%2C%20Fresno%2C%20CA%2093723%2C%20USA!5e0!3m2!1sen!2sin!4v1641789696701!5m2!1sen!2sin" frameborder="0" style="border:0; width: 100%; height: 384px;" allowfullscreen></iframe>
            </div>
            <div class="col-lg-6">
              <form action="<?php echo base_url(); ?>Contact/Contact_form" method="post" role="form" class="php-email-form">
                <div class="row">
                  <div class="col-md-6 form-group">
                    <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                  </div>
                  <div class="col-md-6 form-group mt-3 mt-md-0">
                    <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                  </div>
                </div>
                <div class="form-group mt-3">
                  <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
                </div>
                <div class="form-group mt-3">
                  <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
                </div>
                <div class="my-3">
                  <div class="loading">Loading</div>
                  <div class="error-message"></div>
                  <div class="sent-message">Your message has been sent. Thank you!</div>
                </div>
                <div class="text-center"><button type="submit">Send Message</button></div>
              </form>
            </div>
          </div>
        </div>
      </section>
      <!-- End Contact Section -->
    </main>
    <!-- End #main -->
